
/* CSS Document */

body {font-family: arial, sans-serif;
      font-size: 12px;
   	  margin-left: 0px;
	  margin-top: 0px;
	  background-color:#FFFFFF;
	  color:#350906;
	  }

table {font-family: arial, sans-serif; 
       font-size: 12px;
	   color:#350906;
	   }

.tablaClaseCab { background-color: #69130C; color: #FFFFFF; font-weight: bold;
               }
.tablaImpar { background-color: #E0C2C2; 
               }

A:link {text-decoration:none;color: #69130C;}
A:visited {text-decoration:none;color: #951B11;}
A:active {text-decoration:none;color: #951B11;}
A:hover {text-decoration:underline;color: #69130C;} 

.Titulo {font-style: italic; color: #350906; font-size: 32px;}
.Apartado {font-weight: bold; font-style:italic; color: #350906; font-size: 16px;}
.Peque {font-family: arial, sans-serif; font-size: 10px}
.PequeBlanco {font-family: arial, sans-serif; font-size: 10px; color: #FFFFFF}
.CabeceraTabla  {font-family: arial, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold;}
.Resaltado {font-family: arial, sans-serif; font-weight: bold; font-size: 12px; color: #350906;}
.RRR {color: #FFFFFF; background-color:#734646; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; }

.NombreDote {font-weight: bold; color: #350906; font-size: 16px;}
.DoteVO {font-family: arial, sans-serif; font-weight: bold; font-style:italic; font-size: 12px; color: #350906;}
.TituloMediano {font-weight: bold; color: #350906; font-size: 14px;}

.enlace {cursor:hand; cursor: pointer;}

#CapaFecha {
	position:absolute;
	left:0px;
	top:270px;
	width:112px;
	height:50px;
	z-index:1;	
}

/*-SlideShow ----------------------------- */
* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.slidetext {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;  
  background: url('/img/Banner/transparent-bg.png');
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

/*- Menu Tabs F--------------------------- */

    #tabsF {
      float:left;
      width:100%;
      background:#ffffff;
      font-size:16px;
	  font-weight:bold;
	  font-family: Arial, Helvetica, sans-serif;
      line-height:normal;
	  border-bottom:0px solid #666;
	  background: url("/ico/FondoC.jpg");
      }
    #tabsF ul {
	  margin:0;
	  padding:0px 10px 0 0;
	  list-style:none;
      }
    #tabsF li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsF a {
      float:left;
      background:url("/ico/FondoC.jpg") no-repeat left top;
      margin:0;
      padding:0 0 0 10px;
      text-decoration:none;
      }
    #tabsF a span {
      float:left;
      display:block;
      background:url("/ico/FondoC.jpg") no-repeat right top;
      padding:10px 25px 15px 0px;	  
      color:#ffffff;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsF a span {float:none;}
    /* End IE5-Mac hack */
    #tabsF a:hover span {
      color:#ffff00;
      }
    #tabsF a:hover {
     
      }
    #tabsF a:hover span {
      
      }





